Subject: [AVTCORE] Volunteers for jabber scribe and note taking...

From: Bernard Aboba <[email-masked]>
Date: Thu, 28 Jan 2021 08:36:23 -0800

are still needed for today's virtual interim. Any volunteers?

Agenda, conference parameters, virtual bluesheets (please fill them in!),
etc. are here:
https://codimd.ietf.org/notes-ietf-interim-2021-avtcore-01-avtcore